Subject: Re: Sorry.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Jan 2001 09:17:00 -0800 (PST)

Chonawee,

This was perfectly all right. As a matter of fact I expect and encourage
the members of the group to disagree with me (or anybody else) 
on any subject. I am never offended by it and take it as a manifestation
of ability to think independently and having the courage of one' s
convictions.

Nobody has the monopoly on truth and nobody knows everything. The only
way we can learn and avoid costly errors (to ourselves and the
company) is by having open communication.  In Enron,
facts are friendly.

By the way, it was an excellent presentation.

Vince

Chonawee Supatgiat@ENRON
01/04/2001 03:10 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Sorry.

Hi Vince, I am sorry for correcting on the revenue of the different auctions. 
Vickrey 1961 showed that all 4 kinds of auctions would yield the same 
expected revenue to the auctioneer. (Dutch, English, first price-sealed bid, 
and second-price sealed bid.) In fact, the selling price is equal to the 
valuation of the second highest bidder. For example, in Vickrey auction, 
everyone bids at his own valuation. Hence, the winner pays the valuation of 
the second highest bidder. In English auction, the second highest valuation 
bidder will stop competing if the price is above his valuation. Hence, the 
winner also gets the item at the price of the second highest valuation bidder.
Thank you for attending the meeting and giving many helpful contributions.
-chonawee